.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.098000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.098000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.222000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.191000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.279944,0.000000,0.000000,0.349927,0,0);-ms-transform:matrix(0.279944,0.000000,0.000000,0.349927,0,0);-webkit-transform:matrix(0.279944,0.000000,0.000000,0.349927,0,0);}
.m4{transform:matrix(0.286940,0.000000,0.000000,0.349927,0,0);-ms-transform:matrix(0.286940,0.000000,0.000000,0.349927,0,0);-webkit-transform:matrix(0.286940,0.000000,0.000000,0.349927,0,0);}
.m5{transform:matrix(0.314929,0.000000,0.000000,0.349927,0,0);-ms-transform:matrix(0.314929,0.000000,0.000000,0.349927,0,0);-webkit-transform:matrix(0.314929,0.000000,0.000000,0.349927,0,0);}
.m3{transform:matrix(0.314934,0.000000,0.000000,0.349927,0,0);-ms-transform:matrix(0.314934,0.000000,0.000000,0.349927,0,0);-webkit-transform:matrix(0.314934,0.000000,0.000000,0.349927,0,0);}
.m1{transform:matrix(0.342280,0.000000,-0.072755,0.342280,0,0);-ms-transform:matrix(0.342280,0.000000,-0.072755,0.342280,0,0);-webkit-transform:matrix(0.342280,0.000000,-0.072755,0.342280,0,0);}
.m0{transform:matrix(0.349927,0.000000,0.000000,0.349927,0,0);-ms-transform:matrix(0.349927,0.000000,0.000000,0.349927,0,0);-webkit-transform:matrix(0.349927,0.000000,0.000000,0.349927,0,0);}
.m2{transform:matrix(0.449906,0.000000,0.000000,0.349927,0,0);-ms-transform:matrix(0.449906,0.000000,0.000000,0.349927,0,0);-webkit-transform:matrix(0.449906,0.000000,0.000000,0.349927,0,0);}
.m7{transform:matrix(0.524892,0.000000,0.000000,0.349927,0,0);-ms-transform:matrix(0.524892,0.000000,0.000000,0.349927,0,0);-webkit-transform:matrix(0.524892,0.000000,0.000000,0.349927,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.561600px;}
.ls3c{letter-spacing:-0.427200px;}
.ls40{letter-spacing:-0.403200px;}
.ls35{letter-spacing:-0.355200px;}
.ls3d{letter-spacing:-0.345600px;}
.ls15{letter-spacing:-0.193200px;}
.ls1c{letter-spacing:-0.184800px;}
.ls23{letter-spacing:-0.162400px;}
.ls21{letter-spacing:-0.159600px;}
.lsb{letter-spacing:-0.156000px;}
.ls1d{letter-spacing:-0.142800px;}
.ls3f{letter-spacing:-0.129600px;}
.ls19{letter-spacing:-0.128800px;}
.lsa{letter-spacing:-0.120000px;}
.ls1b{letter-spacing:-0.117600px;}
.ls9{letter-spacing:-0.114000px;}
.ls1a{letter-spacing:-0.112000px;}
.ls1f{letter-spacing:-0.100800px;}
.ls34{letter-spacing:-0.091200px;}
.ls16{letter-spacing:-0.084000px;}
.ls1e{letter-spacing:-0.056000px;}
.ls3b{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.047600px;}
.ls22{letter-spacing:-0.042000px;}
.ls20{letter-spacing:-0.028000px;}
.ls18{letter-spacing:-0.025200px;}
.ls7{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.008400px;}
.ls25{letter-spacing:0.013020px;}
.ls6{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.048000px;}
.ls41{letter-spacing:0.105600px;}
.ls26{letter-spacing:0.121800px;}
.ls2b{letter-spacing:0.134400px;}
.ls4{letter-spacing:0.138000px;}
.ls37{letter-spacing:0.139200px;}
.ls2f{letter-spacing:0.151200px;}
.ls2d{letter-spacing:0.168000px;}
.ls2e{letter-spacing:0.180600px;}
.ls30{letter-spacing:0.205800px;}
.ls27{letter-spacing:0.239820px;}
.ls3{letter-spacing:0.276000px;}
.ls36{letter-spacing:0.316800px;}
.ls31{letter-spacing:0.357000px;}
.ls38{letter-spacing:0.451200px;}
.lsf{letter-spacing:0.588000px;}
.ls39{letter-spacing:0.614400px;}
.ls33{letter-spacing:0.643200px;}
.lse{letter-spacing:0.756000px;}
.ls3e{letter-spacing:0.849600px;}
.ls10{letter-spacing:0.980000px;}
.ls11{letter-spacing:1.274000px;}
.ls28{letter-spacing:1.755180px;}
.ls2a{letter-spacing:2.402820px;}
.lsc{letter-spacing:2.718000px;}
.lsd{letter-spacing:3.414000px;}
.ls32{letter-spacing:8.000000px;}
.ls2c{letter-spacing:12.000000px;}
.ls0{letter-spacing:16.800000px;}
.ls43{letter-spacing:16.824240px;}
.ls2{letter-spacing:17.998800px;}
.ls1{letter-spacing:19.219200px;}
.ls24{letter-spacing:23.520000px;}
.ls8{letter-spacing:23.531680px;}
.ls42{letter-spacing:31.273603px;}
.ls44{letter-spacing:40.243725px;}
.ls14{letter-spacing:126.077000px;}
.ls13{letter-spacing:126.078960px;}
.ls12{letter-spacing:126.080920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-0.561600px;}
.ws2f{word-spacing:-0.422400px;}
.ws33{word-spacing:-0.403200px;}
.ws28{word-spacing:-0.355200px;}
.ws30{word-spacing:-0.345600px;}
.wsa{word-spacing:-0.196000px;}
.ws11{word-spacing:-0.187600px;}
.ws18{word-spacing:-0.159600px;}
.ws16{word-spacing:-0.156800px;}
.ws6{word-spacing:-0.156000px;}
.ws12{word-spacing:-0.140000px;}
.ws32{word-spacing:-0.129600px;}
.wse{word-spacing:-0.126000px;}
.ws10{word-spacing:-0.120400px;}
.wsf{word-spacing:-0.112000px;}
.ws5{word-spacing:-0.108000px;}
.ws14{word-spacing:-0.100800px;}
.ws27{word-spacing:-0.086400px;}
.wsb{word-spacing:-0.084000px;}
.ws13{word-spacing:-0.056000px;}
.ws2e{word-spacing:-0.052800px;}
.wsc{word-spacing:-0.044800px;}
.ws17{word-spacing:-0.042000px;}
.ws15{word-spacing:-0.030800px;}
.wsd{word-spacing:-0.022400px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.033180px;}
.ws24{word-spacing:0.037800px;}
.ws19{word-spacing:0.058800px;}
.ws9{word-spacing:0.096000px;}
.ws4{word-spacing:0.108000px;}
.ws3{word-spacing:0.192000px;}
.ws34{word-spacing:0.422400px;}
.ws1a{word-spacing:0.487200px;}
.ws1f{word-spacing:0.529200px;}
.ws2{word-spacing:0.552000px;}
.ws2a{word-spacing:0.556800px;}
.ws22{word-spacing:0.600600px;}
.ws20{word-spacing:0.659400px;}
.ws21{word-spacing:0.722400px;}
.ws23{word-spacing:0.827400px;}
.ws1b{word-spacing:0.949200px;}
.ws1{word-spacing:1.110000px;}
.ws29{word-spacing:1.257600px;}
.ws25{word-spacing:1.419600px;}
.ws2b{word-spacing:1.814400px;}
.ws2c{word-spacing:2.462400px;}
.ws26{word-spacing:2.582400px;}
.ws31{word-spacing:3.393600px;}
.ws1c{word-spacing:7.009800px;}
.ws1e{word-spacing:9.601620px;}
.ws7{word-spacing:10.866000px;}
.ws8{word-spacing:13.650000px;}
._0{margin-left:-4.440000px;}
._2{margin-left:-3.300000px;}
._c{margin-left:-2.060800px;}
._b{margin-left:-1.036000px;}
._1{width:1.104000px;}
._3{width:2.117851px;}
._6{width:35.996184px;}
._5{width:38.238816px;}
._4{width:40.240368px;}
._7{width:41.653920px;}
._8{width:82.990320px;}
._a{width:105.787080px;}
._9{width:328.398980px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(123,121,121);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(101,98,99);}
.fs9{font-size:11.760000px;}
.fs8{font-size:15.120000px;}
.fsa{font-size:19.600000px;}
.fsb{font-size:25.480000px;}
.fsf{font-size:28.000000px;}
.fse{font-size:28.625540px;}
.fs12{font-size:40.000000px;}
.fsc{font-size:40.047200px;}
.fsd{font-size:40.941900px;}
.fs11{font-size:42.000000px;}
.fs14{font-size:48.000000px;}
.fs13{font-size:55.000000px;}
.fs2{font-size:60.000000px;}
.fs4{font-size:60.070000px;}
.fs6{font-size:61.340479px;}
.fs5{font-size:73.607334px;}
.fs15{font-size:84.121200px;}
.fs16{font-size:94.247600px;}
.fs7{font-size:97.128800px;}
.fs1{font-size:112.000000px;}
.fs10{font-size:117.600000px;}
.fs3{font-size:117.658400px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y8e{bottom:21.647171px;}
.y4{bottom:26.238631px;}
.y9c{bottom:26.594436px;}
.y8d{bottom:30.465327px;}
.ya8{bottom:35.212013px;}
.y8c{bottom:39.283482px;}
.ya9{bottom:41.991215px;}
.y2f{bottom:47.590044px;}
.y8b{bottom:48.100657px;}
.y8f{bottom:53.188873px;}
.y8a{bottom:56.918812px;}
.yaf{bottom:57.073900px;}
.y3{bottom:58.799179px;}
.y89{bottom:65.737947px;}
.yd0{bottom:72.592873px;}
.yd4{bottom:72.638224px;}
.y88{bottom:74.556102px;}
.y87{bottom:83.374258px;}
.ycf{bottom:89.389359px;}
.y2{bottom:91.359727px;}
.y6b{bottom:92.191433px;}
.yce{bottom:106.185845px;}
.yb0{bottom:107.077599px;}
.y86{bottom:109.827743px;}
.y62{bottom:113.666022px;}
.y51{bottom:115.924731px;}
.y85{bottom:118.645899px;}
.ybe{bottom:120.374817px;}
.ycd{bottom:122.982331px;}
.ybd{bottom:127.385040px;}
.y84{bottom:127.465034px;}
.y3f{bottom:130.356423px;}
.y41{bottom:130.356549px;}
.y3b{bottom:130.357109px;}
.y25{bottom:132.046695px;}
.y61{bottom:134.686405px;}
.y83{bottom:136.282209px;}
.y50{bottom:136.943712px;}
.y3e{bottom:138.909739px;}
.y82{bottom:145.100364px;}
.y3d{bottom:149.574122px;}
.y81{bottom:153.918519px;}
.yd2{bottom:155.211429px;}
.y60{bottom:155.706787px;}
.ybc{bottom:156.254001px;}
.y4f{bottom:157.964095px;}
.y3c{bottom:160.456608px;}
.y24{bottom:162.490326px;}
.y80{bottom:162.736675px;}
.y3a{bottom:167.405818px;}
.y40{bottom:167.407218px;}
.y7f{bottom:171.554830px;}
.yca{bottom:172.007915px;}
.y5f{bottom:176.727169px;}
.y4e{bottom:178.984477px;}
.y6a{bottom:180.372985px;}
.yb9{bottom:185.122961px;}
.y19{bottom:187.902850px;}
.yc9{bottom:188.804401px;}
.y18{bottom:191.658404px;}
.y23{bottom:192.933957px;}
.y5e{bottom:197.747552px;}
.y7e{bottom:198.009295px;}
.y4d{bottom:200.004860px;}
.yad{bottom:204.612974px;}
.yd1{bottom:205.600887px;}
.y7d{bottom:206.827451px;}
.y7c{bottom:215.645606px;}
.yb{bottom:218.632581px;}
.y5d{bottom:218.767934px;}
.y4c{bottom:221.023841px;}
.yc8{bottom:222.397373px;}
.y22{bottom:223.377588px;}
.y69{bottom:224.462781px;}
.ybb{bottom:226.576864px;}
.ya6{bottom:232.160191px;}
.y17{bottom:235.514309px;}
.y2e{bottom:235.816086px;}
.yc7{bottom:239.193859px;}
.y16{bottom:239.269864px;}
.y5c{bottom:239.786915px;}
.y7b{bottom:242.100071px;}
.y1{bottom:245.441312px;}
.y7a{bottom:250.918227px;}
.y21{bottom:253.821219px;}
.yba{bottom:255.445824px;}
.yc6{bottom:255.990346px;}
.ya{bottom:256.821492px;}
.y68{bottom:259.736382px;}
.y5a{bottom:260.808837px;}
.y4b{bottom:263.066007px;}
.y5b{bottom:264.775048px;}
.ya7{bottom:266.440839px;}
.yc5{bottom:272.786832px;}
.y2d{bottom:274.004997px;}
.y79{bottom:277.371712px;}
.y15{bottom:283.128428px;}
.y4a{bottom:284.086389px;}
.y20{bottom:284.264850px;}
.yb8{bottom:284.314785px;}
.y42{bottom:285.540264px;}
.y78{bottom:286.189868px;}
.y1a{bottom:286.240117px;}
.y14{bottom:286.881323px;}
.ycc{bottom:289.583318px;}
.y30{bottom:292.542299px;}
.y26{bottom:293.119678px;}
.yaa{bottom:294.362338px;}
.y77{bottom:295.009003px;}
.y90{bottom:296.645680px;}
.y9b{bottom:301.544235px;}
.y59{bottom:302.851004px;}
.y76{bottom:303.827158px;}
.y49{bottom:305.106772px;}
.yc4{bottom:306.379804px;}
.y2c{bottom:312.193907px;}
.y75{bottom:312.644333px;}
.y1f{bottom:314.708481px;}
.ya5{bottom:316.453636px;}
.y9a{bottom:319.915392px;}
.y74{bottom:321.462488px;}
.yc3{bottom:323.176290px;}
.y58{bottom:323.871386px;}
.yb7{bottom:325.768688px;}
.y67{bottom:330.280644px;}
.y13{bottom:330.739888px;}
.y9{bottom:333.199313px;}
.y12{bottom:334.494182px;}
.ya4{bottom:334.824793px;}
.y99{bottom:338.286549px;}
.ycb{bottom:339.972776px;}
.y57{bottom:344.890367px;}
.y1e{bottom:345.152112px;}
.y73{bottom:347.917934px;}
.y2b{bottom:350.382818px;}
.ya3{bottom:353.195950px;}
.yb6{bottom:354.637648px;}
.y36{bottom:355.132864px;}
.y98{bottom:356.657705px;}
.y72{bottom:356.735109px;}
.yc2{bottom:356.769262px;}
.y34{bottom:359.584516px;}
.y38{bottom:363.806206px;}
.y66{bottom:365.553264px;}
.y56{bottom:365.910750px;}
.y48{bottom:368.167919px;}
.y8{bottom:371.388224px;}
.ya2{bottom:371.567106px;}
.yc1{bottom:373.565748px;}
.y97{bottom:375.028862px;}
.y1d{bottom:375.595743px;}
.y33{bottom:375.675709px;}
.y11{bottom:378.351713px;}
.ye{bottom:382.105642px;}
.y37{bottom:382.469048px;}
.y71{bottom:383.189575px;}
.yb2{bottom:383.505769px;}
.yb5{bottom:383.506608px;}
.y55{bottom:386.931132px;}
.y2a{bottom:388.571729px;}
.y47{bottom:389.188302px;}
.ya1{bottom:389.938263px;}
.yc0{bottom:390.362234px;}
.y32{bottom:391.476961px;}
.y70{bottom:392.007730px;}
.y96{bottom:393.400019px;}
.y39{bottom:400.244391px;}
.y6f{bottom:400.824905px;}
.y35{bottom:405.318245px;}
.y1c{bottom:406.039375px;}
.ybf{bottom:407.158720px;}
.y54{bottom:407.952916px;}
.ya0{bottom:408.309420px;}
.y7{bottom:409.577134px;}
.y6e{bottom:409.644040px;}
.y46{bottom:410.207283px;}
.y95{bottom:411.771175px;}
.yae{bottom:413.558322px;}
.y65{bottom:418.462196px;}
.yb3{bottom:422.215090px;}
.yb4{bottom:423.615218px;}
.yf{bottom:425.110669px;}
.y10{bottom:425.517980px;}
.y9f{bottom:426.680576px;}
.y29{bottom:426.760640px;}
.y53{bottom:428.971897px;}
.y94{bottom:430.142332px;}
.y45{bottom:431.227665px;}
.y6d{bottom:436.098506px;}
.y1b{bottom:436.483006px;}
.y64{bottom:444.915681px;}
.y93{bottom:448.513489px;}
.y52{bottom:449.992279px;}
.yac{bottom:450.047428px;}
.y44{bottom:452.248047px;}
.y9e{bottom:456.113899px;}
.y6c{bottom:462.552972px;}
.yd5{bottom:465.033113px;}
.y92{bottom:466.884645px;}
.y63{bottom:471.371127px;}
.y6{bottom:495.496340px;}
.y43{bottom:514.170673px;}
.y31{bottom:514.454114px;}
.yc{bottom:515.737365px;}
.yb1{bottom:515.758501px;}
.yd{bottom:515.817428px;}
.yab{bottom:516.053699px;}
.y27{bottom:517.309516px;}
.y28{bottom:517.549566px;}
.y9d{bottom:519.182045px;}
.y91{bottom:519.199121px;}
.yd3{bottom:522.870693px;}
.y5{bottom:556.306198px;}
.hd{height:11.242560px;}
.hc{height:14.454720px;}
.he{height:18.737600px;}
.hf{height:24.358880px;}
.h15{height:26.432000px;}
.h13{height:27.022510px;}
.h14{height:27.720000px;}
.h12{height:38.649154px;}
.h1b{height:38.840000px;}
.h11{height:39.646728px;}
.h18{height:39.648000px;}
.h22{height:45.312000px;}
.h23{height:47.520000px;}
.h1a{height:51.720000px;}
.h1e{height:51.920000px;}
.h20{height:53.405000px;}
.h4{height:56.640000px;}
.h1f{height:58.260000px;}
.h6{height:59.469300px;}
.h9{height:60.727074px;}
.ha{height:67.213130px;}
.h7{height:69.485323px;}
.h24{height:72.512474px;}
.h25{height:81.241431px;}
.h3{height:88.881406px;}
.h2{height:96.544000px;}
.h17{height:101.371200px;}
.h5{height:101.421541px;}
.h1{height:103.440000px;}
.h21{height:122.474378px;}
.h10{height:298.137628px;}
.h8{height:300.237189px;}
.h1d{height:478.699854px;}
.h16{height:534.688141px;}
.hb{height:536.087848px;}
.h1c{height:543.786237px;}
.h19{height:561.282577px;}
.h0{height:604.673499px;}
.w1{width:170.764275px;}
.w5{width:697.054173px;}
.w4{width:907.010249px;}
.w3{width:907.710102px;}
.w2{width:910.509517px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:17.496340px;}
.x4{left:18.896047px;}
.x2f{left:21.571167px;}
.x44{left:34.188268px;}
.x36{left:42.551518px;}
.x38{left:56.476225px;}
.x37{left:62.145599px;}
.x2e{left:71.189947px;}
.x33{left:73.456213px;}
.x34{left:75.366813px;}
.x31{left:79.344781px;}
.x10{left:86.189629px;}
.x30{left:101.379391px;}
.x5{left:102.647106px;}
.x32{left:104.645048px;}
.x2d{left:120.431505px;}
.x3e{left:145.966783px;}
.x2{left:156.842928px;}
.x46{left:186.836413px;}
.x35{left:202.280642px;}
.xe{left:215.538248px;}
.x43{left:221.153734px;}
.x3f{left:248.517169px;}
.x18{left:281.988635px;}
.x1d{left:285.337446px;}
.x1c{left:302.297418px;}
.x17{left:303.487589px;}
.x13{left:310.657589px;}
.x6{left:313.928285px;}
.x3b{left:331.176176px;}
.xa{left:339.068565px;}
.x16{left:342.726420px;}
.xb{left:354.680059px;}
.x19{left:374.773555px;}
.x1a{left:391.552212px;}
.x1b{left:401.864956px;}
.x8{left:434.198116px;}
.xd{left:439.874356px;}
.x3c{left:453.608843px;}
.x15{left:455.208008px;}
.xc{left:456.861202px;}
.x47{left:466.459554px;}
.x41{left:469.296866px;}
.x7{left:473.722215px;}
.x42{left:489.135615px;}
.x45{left:512.888121px;}
.x1f{left:528.287560px;}
.x1e{left:544.000112px;}
.x28{left:549.169769px;}
.x40{left:555.055000px;}
.x21{left:608.794517px;}
.x9{left:612.723635px;}
.x20{left:615.339968px;}
.x29{left:618.547640px;}
.x24{left:621.659801px;}
.x2a{left:622.901975px;}
.x25{left:629.118449px;}
.x23{left:630.987315px;}
.x22{left:637.223970px;}
.x27{left:643.449413px;}
.x26{left:646.894539px;}
.x3d{left:681.943074px;}
.x48{left:695.424914px;}
.x3{left:715.850840px;}
.x2b{left:722.126847px;}
.x14{left:728.184220px;}
.x39{left:748.307110px;}
.x1{left:802.256304px;}
.x2c{left:810.061771px;}
.x3a{left:885.117149px;}
.x12{left:889.293875px;}
.xf{left:893.161126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.534969pt;}
.ls3c{letter-spacing:-0.406942pt;}
.ls40{letter-spacing:-0.384080pt;}
.ls35{letter-spacing:-0.338356pt;}
.ls3d{letter-spacing:-0.329212pt;}
.ls15{letter-spacing:-0.184038pt;}
.ls1c{letter-spacing:-0.176037pt;}
.ls23{letter-spacing:-0.154699pt;}
.ls21{letter-spacing:-0.152032pt;}
.lsb{letter-spacing:-0.148603pt;}
.ls1d{letter-spacing:-0.136028pt;}
.ls3f{letter-spacing:-0.123454pt;}
.ls19{letter-spacing:-0.122692pt;}
.lsa{letter-spacing:-0.114310pt;}
.ls1b{letter-spacing:-0.112023pt;}
.ls9{letter-spacing:-0.108594pt;}
.ls1a{letter-spacing:-0.106689pt;}
.ls1f{letter-spacing:-0.096020pt;}
.ls34{letter-spacing:-0.086875pt;}
.ls16{letter-spacing:-0.080017pt;}
.ls1e{letter-spacing:-0.053344pt;}
.ls3b{letter-spacing:-0.050296pt;}
.ls17{letter-spacing:-0.045343pt;}
.ls22{letter-spacing:-0.040008pt;}
.ls20{letter-spacing:-0.026672pt;}
.ls18{letter-spacing:-0.024005pt;}
.ls7{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.008002pt;}
.ls25{letter-spacing:0.012403pt;}
.ls6{letter-spacing:0.022862pt;}
.ls5{letter-spacing:0.045724pt;}
.ls41{letter-spacing:0.100592pt;}
.ls26{letter-spacing:0.116024pt;}
.ls2b{letter-spacing:0.128027pt;}
.ls4{letter-spacing:0.131456pt;}
.ls37{letter-spacing:0.132599pt;}
.ls2f{letter-spacing:0.144030pt;}
.ls2d{letter-spacing:0.160033pt;}
.ls2e{letter-spacing:0.172036pt;}
.ls30{letter-spacing:0.196041pt;}
.ls27{letter-spacing:0.228448pt;}
.ls3{letter-spacing:0.262912pt;}
.ls36{letter-spacing:0.301777pt;}
.ls31{letter-spacing:0.340071pt;}
.ls38{letter-spacing:0.429804pt;}
.lsf{letter-spacing:0.560117pt;}
.ls39{letter-spacing:0.585265pt;}
.ls33{letter-spacing:0.612700pt;}
.lse{letter-spacing:0.720151pt;}
.ls3e{letter-spacing:0.809312pt;}
.ls10{letter-spacing:0.933529pt;}
.ls11{letter-spacing:1.213587pt;}
.ls28{letter-spacing:1.671950pt;}
.ls2a{letter-spacing:2.288879pt;}
.lsc{letter-spacing:2.589113pt;}
.lsd{letter-spacing:3.252109pt;}
.ls32{letter-spacing:7.620642pt;}
.ls2c{letter-spacing:11.430962pt;}
.ls0{letter-spacing:16.003347pt;}
.ls43{letter-spacing:16.026438pt;}
.ls2{letter-spacing:17.145300pt;}
.ls1{letter-spacing:18.307829pt;}
.ls24{letter-spacing:22.404686pt;}
.ls8{letter-spacing:22.415812pt;}
.ls42{letter-spacing:29.790615pt;}
.ls44{letter-spacing:38.335376pt;}
.ls14{letter-spacing:120.098453pt;}
.ls13{letter-spacing:120.100320pt;}
.ls12{letter-spacing:120.102187pt;}
.ws2d{word-spacing:-0.534969pt;}
.ws2f{word-spacing:-0.402370pt;}
.ws33{word-spacing:-0.384080pt;}
.ws28{word-spacing:-0.338356pt;}
.ws30{word-spacing:-0.329212pt;}
.wsa{word-spacing:-0.186706pt;}
.ws11{word-spacing:-0.178704pt;}
.ws18{word-spacing:-0.152032pt;}
.ws16{word-spacing:-0.149365pt;}
.ws6{word-spacing:-0.148603pt;}
.ws12{word-spacing:-0.133361pt;}
.ws32{word-spacing:-0.123454pt;}
.wse{word-spacing:-0.120025pt;}
.ws10{word-spacing:-0.114691pt;}
.wsf{word-spacing:-0.106689pt;}
.ws5{word-spacing:-0.102879pt;}
.ws14{word-spacing:-0.096020pt;}
.ws27{word-spacing:-0.082303pt;}
.wsb{word-spacing:-0.080017pt;}
.ws13{word-spacing:-0.053344pt;}
.ws2e{word-spacing:-0.050296pt;}
.wsc{word-spacing:-0.042676pt;}
.ws17{word-spacing:-0.040008pt;}
.ws15{word-spacing:-0.029339pt;}
.wsd{word-spacing:-0.021338pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.031607pt;}
.ws24{word-spacing:0.036008pt;}
.ws19{word-spacing:0.056012pt;}
.ws9{word-spacing:0.091448pt;}
.ws4{word-spacing:0.102879pt;}
.ws3{word-spacing:0.182895pt;}
.ws34{word-spacing:0.402370pt;}
.ws1a{word-spacing:0.464097pt;}
.ws1f{word-spacing:0.504105pt;}
.ws2{word-spacing:0.525824pt;}
.ws2a{word-spacing:0.530397pt;}
.ws22{word-spacing:0.572120pt;}
.ws20{word-spacing:0.628131pt;}
.ws21{word-spacing:0.688144pt;}
.ws23{word-spacing:0.788165pt;}
.ws1b{word-spacing:0.904189pt;}
.ws1{word-spacing:1.057364pt;}
.ws29{word-spacing:1.197965pt;}
.ws25{word-spacing:1.352283pt;}
.ws2b{word-spacing:1.728362pt;}
.ws2c{word-spacing:2.345633pt;}
.ws26{word-spacing:2.459943pt;}
.ws31{word-spacing:3.232676pt;}
.ws1c{word-spacing:6.677397pt;}
.ws1e{word-spacing:9.146313pt;}
.ws7{word-spacing:10.350736pt;}
.ws8{word-spacing:13.002720pt;}
._0{margin-left:-4.229456pt;}
._2{margin-left:-3.143515pt;}
._c{margin-left:-1.963077pt;}
._b{margin-left:-0.986873pt;}
._1{width:1.051649pt;}
._3{width:2.017423pt;}
._6{width:34.289252pt;}
._5{width:36.425539pt;}
._4{width:38.332178pt;}
._7{width:39.678699pt;}
._8{width:79.054935pt;}
._a{width:100.770677pt;}
._9{width:312.826364pt;}
.fs9{font-size:11.202343pt;}
.fs8{font-size:14.403013pt;}
.fsa{font-size:18.670572pt;}
.fsb{font-size:24.271743pt;}
.fsf{font-size:26.672245pt;}
.fse{font-size:27.268123pt;}
.fs12{font-size:38.103208pt;}
.fsc{font-size:38.148170pt;}
.fsd{font-size:39.000443pt;}
.fs11{font-size:40.008368pt;}
.fs14{font-size:45.723849pt;}
.fs13{font-size:52.391911pt;}
.fs2{font-size:57.154812pt;}
.fs4{font-size:57.221492pt;}
.fs6{font-size:58.431725pt;}
.fs5{font-size:70.116889pt;}
.fs15{font-size:80.132189pt;}
.fs16{font-size:89.778397pt;}
.fs7{font-size:92.522971pt;}
.fs1{font-size:106.688982pt;}
.fs10{font-size:112.023431pt;}
.fs3{font-size:112.079062pt;}
.fs0{font-size:114.309623pt;}
.y0{bottom:0.000000pt;}
.y8e{bottom:20.620667pt;}
.y4{bottom:24.994400pt;}
.y9c{bottom:25.333333pt;}
.y8d{bottom:29.020667pt;}
.ya8{bottom:33.542267pt;}
.y8c{bottom:37.420667pt;}
.ya9{bottom:40.000000pt;}
.y2f{bottom:45.333333pt;}
.y8b{bottom:45.819733pt;}
.y8f{bottom:50.666667pt;}
.y8a{bottom:54.219733pt;}
.yaf{bottom:54.367467pt;}
.y3{bottom:56.010933pt;}
.y89{bottom:62.620667pt;}
.yd0{bottom:69.150533pt;}
.yd4{bottom:69.193733pt;}
.y88{bottom:71.020667pt;}
.y87{bottom:79.420667pt;}
.ycf{bottom:85.150533pt;}
.y2{bottom:87.027467pt;}
.y6b{bottom:87.819733pt;}
.yce{bottom:101.150533pt;}
.yb0{bottom:102.000000pt;}
.y86{bottom:104.619733pt;}
.y62{bottom:108.276002pt;}
.y51{bottom:110.427603pt;}
.y85{bottom:113.019733pt;}
.ybe{bottom:114.666667pt;}
.ycd{bottom:117.150533pt;}
.ybd{bottom:121.344467pt;}
.y84{bottom:121.420667pt;}
.y3f{bottom:124.174947pt;}
.y41{bottom:124.175067pt;}
.y3b{bottom:124.175600pt;}
.y25{bottom:125.785067pt;}
.y61{bottom:128.299602pt;}
.y83{bottom:129.819733pt;}
.y50{bottom:130.449868pt;}
.y3e{bottom:132.322667pt;}
.y82{bottom:138.219733pt;}
.y3d{bottom:142.481347pt;}
.y81{bottom:146.619733pt;}
.yd2{bottom:147.851333pt;}
.y60{bottom:148.323202pt;}
.ybc{bottom:148.844467pt;}
.y4f{bottom:150.473468pt;}
.y3c{bottom:152.847787pt;}
.y24{bottom:154.785067pt;}
.y80{bottom:155.019733pt;}
.y3a{bottom:159.467467pt;}
.y40{bottom:159.468800pt;}
.y7f{bottom:163.419733pt;}
.yca{bottom:163.851333pt;}
.y5f{bottom:168.346802pt;}
.y4e{bottom:170.497068pt;}
.y6a{bottom:171.819733pt;}
.yb9{bottom:176.344467pt;}
.y19{bottom:178.992533pt;}
.yc9{bottom:179.851333pt;}
.y18{bottom:182.570000pt;}
.y23{bottom:183.785067pt;}
.y5e{bottom:188.370402pt;}
.y7e{bottom:188.619733pt;}
.y4d{bottom:190.520668pt;}
.yad{bottom:194.910267pt;}
.yd1{bottom:195.851333pt;}
.y7d{bottom:197.019733pt;}
.y7c{bottom:205.419733pt;}
.yb{bottom:208.265067pt;}
.y5d{bottom:208.394002pt;}
.y4c{bottom:210.542933pt;}
.yc8{bottom:211.851333pt;}
.y22{bottom:212.785067pt;}
.y69{bottom:213.818800pt;}
.ybb{bottom:215.832633pt;}
.ya6{bottom:221.151200pt;}
.y17{bottom:224.346267pt;}
.y2e{bottom:224.633733pt;}
.yc7{bottom:227.851333pt;}
.y16{bottom:227.923733pt;}
.y5c{bottom:228.416267pt;}
.y7b{bottom:230.619733pt;}
.y1{bottom:233.802533pt;}
.y7a{bottom:239.019733pt;}
.y21{bottom:241.785067pt;}
.yba{bottom:243.332633pt;}
.yc6{bottom:243.851333pt;}
.ya{bottom:244.643067pt;}
.y68{bottom:247.419733pt;}
.y5a{bottom:248.441333pt;}
.y4b{bottom:250.591468pt;}
.y5b{bottom:252.219467pt;}
.ya7{bottom:253.806267pt;}
.yc5{bottom:259.851333pt;}
.y2d{bottom:261.011733pt;}
.y79{bottom:264.218800pt;}
.y15{bottom:269.702533pt;}
.y4a{bottom:270.615068pt;}
.y20{bottom:270.785067pt;}
.yb8{bottom:270.832633pt;}
.y42{bottom:272.000000pt;}
.y78{bottom:272.618800pt;}
.y1a{bottom:272.666667pt;}
.y14{bottom:273.277467pt;}
.ycc{bottom:275.851333pt;}
.y30{bottom:278.670000pt;}
.y26{bottom:279.220000pt;}
.yaa{bottom:280.403733pt;}
.y77{bottom:281.019733pt;}
.y90{bottom:282.578800pt;}
.y9b{bottom:287.245067pt;}
.y59{bottom:288.489868pt;}
.y76{bottom:289.419733pt;}
.y49{bottom:290.638668pt;}
.yc4{bottom:291.851333pt;}
.y2c{bottom:297.389733pt;}
.y75{bottom:297.818800pt;}
.y1f{bottom:299.785067pt;}
.ya5{bottom:301.447467pt;}
.y9a{bottom:304.745067pt;}
.y74{bottom:306.218800pt;}
.yc3{bottom:307.851333pt;}
.y58{bottom:308.513468pt;}
.yb7{bottom:310.320800pt;}
.y67{bottom:314.618800pt;}
.y13{bottom:315.056267pt;}
.y9{bottom:317.399067pt;}
.y12{bottom:318.632533pt;}
.ya4{bottom:318.947467pt;}
.y99{bottom:322.245067pt;}
.ycb{bottom:323.851333pt;}
.y57{bottom:328.535733pt;}
.y1e{bottom:328.785067pt;}
.y73{bottom:331.419733pt;}
.y2b{bottom:333.767733pt;}
.ya3{bottom:336.447467pt;}
.yb6{bottom:337.820800pt;}
.y36{bottom:338.292533pt;}
.y98{bottom:339.745067pt;}
.y72{bottom:339.818800pt;}
.yc2{bottom:339.851333pt;}
.y34{bottom:342.533088pt;}
.y38{bottom:346.554587pt;}
.y66{bottom:348.218800pt;}
.y56{bottom:348.559333pt;}
.y48{bottom:350.709468pt;}
.y8{bottom:353.777067pt;}
.ya2{bottom:353.947467pt;}
.yc1{bottom:355.851333pt;}
.y97{bottom:357.245067pt;}
.y1d{bottom:357.785067pt;}
.y33{bottom:357.861240pt;}
.y11{bottom:360.410349pt;}
.ye{bottom:363.986267pt;}
.y37{bottom:364.332440pt;}
.y71{bottom:365.018800pt;}
.yb2{bottom:365.320000pt;}
.yb5{bottom:365.320800pt;}
.y55{bottom:368.582933pt;}
.y2a{bottom:370.145733pt;}
.y47{bottom:370.733068pt;}
.ya1{bottom:371.447467pt;}
.yc0{bottom:371.851333pt;}
.y32{bottom:372.913200pt;}
.y70{bottom:373.418800pt;}
.y96{bottom:374.745067pt;}
.y39{bottom:381.264880pt;}
.y6f{bottom:381.817867pt;}
.y35{bottom:386.098133pt;}
.y1c{bottom:386.785067pt;}
.ybf{bottom:387.851333pt;}
.y54{bottom:388.607868pt;}
.ya0{bottom:388.947467pt;}
.y7{bottom:390.155067pt;}
.y6e{bottom:390.218800pt;}
.y46{bottom:390.755333pt;}
.y95{bottom:392.245067pt;}
.yae{bottom:393.947467pt;}
.y65{bottom:398.618800pt;}
.yb3{bottom:402.193733pt;}
.yb4{bottom:403.527467pt;}
.yf{bottom:404.952004pt;}
.y10{bottom:405.340000pt;}
.y9f{bottom:406.447467pt;}
.y29{bottom:406.523733pt;}
.y53{bottom:408.630133pt;}
.y94{bottom:409.745067pt;}
.y45{bottom:410.778933pt;}
.y6d{bottom:415.418800pt;}
.y1b{bottom:415.785067pt;}
.y64{bottom:423.817867pt;}
.y93{bottom:427.245067pt;}
.y52{bottom:428.653733pt;}
.yac{bottom:428.706267pt;}
.y44{bottom:430.802533pt;}
.y9e{bottom:434.485067pt;}
.y6c{bottom:440.618800pt;}
.yd5{bottom:442.981333pt;}
.y92{bottom:444.745067pt;}
.y63{bottom:449.018800pt;}
.y6{bottom:472.000000pt;}
.y43{bottom:489.788800pt;}
.y31{bottom:490.058800pt;}
.yc{bottom:491.281200pt;}
.yb1{bottom:491.301333pt;}
.yd{bottom:491.357467pt;}
.yab{bottom:491.582533pt;}
.y27{bottom:492.778800pt;}
.y28{bottom:493.007467pt;}
.y9d{bottom:494.562533pt;}
.y91{bottom:494.578800pt;}
.yd3{bottom:498.076267pt;}
.y5{bottom:529.926267pt;}
.hd{height:10.709440pt;}
.hc{height:13.769280pt;}
.he{height:17.849067pt;}
.hf{height:23.203787pt;}
.h15{height:25.178600pt;}
.h13{height:25.741108pt;}
.h14{height:26.405523pt;}
.h12{height:36.816418pt;}
.h1b{height:36.998215pt;}
.h11{height:37.766688pt;}
.h18{height:37.767900pt;}
.h22{height:43.163314pt;}
.h23{height:45.266611pt;}
.h1a{height:49.267448pt;}
.h1e{height:49.457964pt;}
.h20{height:50.872545pt;}
.h4{height:53.954142pt;}
.h1f{height:55.497322pt;}
.h6{height:56.649277pt;}
.h9{height:57.847408pt;}
.ha{height:64.025896pt;}
.h7{height:66.190343pt;}
.h24{height:69.073947pt;}
.h25{height:77.388978pt;}
.h3{height:84.666667pt;}
.h2{height:91.965902pt;}
.h17{height:96.564197pt;}
.h5{height:96.612151pt;}
.h1{height:98.534895pt;}
.h21{height:116.666667pt;}
.h10{height:284.000000pt;}
.h8{height:286.000000pt;}
.h1d{height:456.000000pt;}
.h16{height:509.333333pt;}
.hb{height:510.666667pt;}
.h1c{height:518.000000pt;}
.h19{height:534.666667pt;}
.h0{height:576.000000pt;}
.w1{width:162.666667pt;}
.w5{width:664.000000pt;}
.w4{width:864.000000pt;}
.w3{width:864.666667pt;}
.w2{width:867.333333pt;}
.w0{width:910.666667pt;}
.x0{left:0.000000pt;}
.x11{left:16.666667pt;}
.x4{left:18.000000pt;}
.x2f{left:20.548267pt;}
.x44{left:32.567067pt;}
.x36{left:40.533733pt;}
.x38{left:53.798133pt;}
.x37{left:59.198667pt;}
.x2e{left:67.814133pt;}
.x33{left:69.972933pt;}
.x34{left:71.792933pt;}
.x31{left:75.582267pt;}
.x10{left:82.102533pt;}
.x30{left:96.572000pt;}
.x5{left:97.779600pt;}
.x32{left:99.682800pt;}
.x2d{left:114.720667pt;}
.x3e{left:139.045067pt;}
.x2{left:149.405467pt;}
.x46{left:177.976667pt;}
.x35{left:192.688533pt;}
.xe{left:205.317467pt;}
.x43{left:210.666667pt;}
.x3f{left:236.732533pt;}
.x18{left:268.616789pt;}
.x1d{left:271.806800pt;}
.x1c{left:287.962533pt;}
.x17{left:289.096267pt;}
.x13{left:295.926267pt;}
.x6{left:299.041867pt;}
.x3b{left:315.471867pt;}
.xa{left:322.990000pt;}
.x16{left:326.474400pt;}
.xb{left:337.861200pt;}
.x19{left:357.001867pt;}
.x1a{left:372.984883pt;}
.x1b{left:382.808599pt;}
.x8{left:413.608526pt;}
.xd{left:419.015600pt;}
.x3c{left:432.098800pt;}
.x15{left:433.622133pt;}
.xc{left:435.196933pt;}
.x47{left:444.340133pt;}
.x41{left:447.042900pt;}
.x7{left:451.258400pt;}
.x42{left:465.940900pt;}
.x45{left:488.567067pt;}
.x1f{left:503.236267pt;}
.x1e{left:518.203733pt;}
.x28{left:523.128246pt;}
.x40{left:528.734400pt;}
.x21{left:579.925600pt;}
.x9{left:583.668400pt;}
.x20{left:586.160667pt;}
.x29{left:589.216232pt;}
.x24{left:592.180815pt;}
.x2a{left:593.364085pt;}
.x25{left:599.285775pt;}
.x23{left:601.066020pt;}
.x22{left:607.006933pt;}
.x27{left:612.937167pt;}
.x26{left:616.218926pt;}
.x3d{left:649.605467pt;}
.x48{left:662.448000pt;}
.x3{left:681.905333pt;}
.x2b{left:687.883733pt;}
.x14{left:693.653867pt;}
.x39{left:712.822533pt;}
.x1{left:764.213467pt;}
.x2c{left:771.648800pt;}
.x3a{left:843.145067pt;}
.x12{left:847.123733pt;}
.xf{left:850.807600pt;}
}
